
ctools - Action #2898

Explain source extension handling for On/Off analyses in tutorial

06/17/2019 11:47 AM - Tibaldo Luigi

Status: Closed Start date: 06/17/2019

Priority: Normal Due date:  

Assigned To: Tibaldo Luigi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.6.2   

Description

http://cta.irap.omp.eu/ctools/users/tutorials/quickstart/onoff.html

There is a warning that the On/Off analysis works only for point sources which is not correct anymore.

Related issues:

Related to ctools - Change request # 2962: Improve documentation/tutorials fo... Closed 07/15/2019

History

#1 - 07/01/2019 09:26 AM - Knödlseder Jürgen

- Subject changed from explain source extension handling for On/Off analyses in tutorial to Explain source extension handling for On/Off analyses in

tutorial

- Target version set to 1.6.2

#2 - 07/15/2019 12:11 PM - Tibaldo Luigi

- Assigned To set to Tibaldo Luigi

#3 - 07/15/2019 04:21 PM - Tibaldo Luigi

- Status changed from New to Resolved

- % Done changed from 0 to 100

Done, See also #2692

#4 - 07/15/2019 04:58 PM - Knödlseder Jürgen

- Related to Change request #2962: Improve documentation/tutorials for release 1.6.2 added

#5 - 07/15/2019 04:58 PM - Knödlseder Jürgen

- Status changed from Resolved to Closed
